<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Склад';
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
header("Location:/aut.php");
break;
}
$arr=mysql_fetch_array(mysql_query("SELECT * FROM `oxota` WHERE `ids`='$user[id]'"));
// Это вывод зверей с 1 локации....
if ($arr['lok']==1)
{
echo "<center>";
echo "<table><td>";
echo "<img src='zver/1r/1.png'>";
echo "<center>$arr[zver_a] из 50<br >\n+1 рейтинг<br >\n";
if($arr['zver_a']<=49){
}else{
echo '<form action="prod_zver.php?action=1" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "<td>";
echo "<img src='zver/1r/2.png'>";
echo "<center>$arr[zver_b] из 40<br >\n+1 рейтинг<br >\n";
if($arr['zver_b']<=39){
}else{
echo '<form action="prod_zver.php?action=2" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/1r/3.png'>";
echo "<center>$arr[zver_c] из 10<br >\n+1 рейтинг<br >\n";
if($arr['zver_c']<=9){
}else{
echo '<form action="prod_zver.php?action=3" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "</td></table>";
echo "<hr />";
echo "<table><td>";

echo "<td>";
echo "<img src='zver/1r/4.png'>";
echo "<center>$arr[zver_d] из 6<br >\n+1 рейтинг<br >\n";

if($arr['zver_d']<=5){
}else{
echo '<form action="prod_zver.php?action=4" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/1r/5.png'>";
echo "<center>$arr[zver_e] из 3<br >\n+3 рейтинг<br >\n";
if($arr['zver_e']<=2){
}else{
echo '<form action="prod_zver.php?action=5" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/1r/6.png'>";
echo "<center>$arr[zver_f] из 3<br >\n+8 рейтинг<br >\n";
if($arr['zver_f']<=2){
}else{
echo '<form action="prod_zver.php?action=6" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td><table>';
}

echo "</td></table>";
echo "<hr />";
echo "<table><td>";

echo "<td>";
echo "<img src='zver/1r/7.png'>";
echo "<center>$arr[zver_h] из 3<br >\n+15 рейтинг<br >\n";
if($arr['zver_h']<=2){
}else{
echo '<form action="prod_zver.php?action=7" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/1r/8.png'>";
echo "<center>$arr[zver_i] из 3<br >\n+20 рейтинг<br >\n";
if($arr['zver_i']<=2){
}else{
echo '<form action="prod_zver.php?action=8" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/1r/9.png'>";
echo "<center>$arr[zver_j] из 3<br >\n+25 рейтинг<br >\n";
if($arr['zver_j']<=2){
}else{
echo '<form action="prod_zver.php?action=9" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "</td></table>";
echo "</center>";
}

// Это вывод зверей с 2 локации....
if ($arr['lok']==2)
{
echo "<center>";
echo "<table><td>";
echo "<img src='zver/2r/1.png'>";
echo "<center>$arr[zver_a] из 50<br >\n+1 рейтинг<br >\n";
if($arr['zver_a']<=49){
}else{
echo '<form action="prod_zver.php?action=1" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "<td>";
echo "<img src='zver/2r/2.png'>";
echo "<center>$arr[zver_b] из 40<br >\n+1 рейтинг<br >\n";
if($arr['zver_b']<=39){
}else{
echo '<form action="prod_zver.php?action=2" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/2r/3.png'>";
echo "<center>$arr[zver_c] из 10<br >\n+1 рейтинг<br >\n";
if($arr['zver_c']<=9){
}else{
echo '<form action="prod_zver.php?action=3" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "</td></table>";
echo "<hr />";
echo "<table><td>";

echo "<td>";
echo "<img src='zver/2r/4.png'>";
echo "<center>$arr[zver_d] из 6<br >\n+1 рейтинг<br >\n";

if($arr['zver_d']<=5){
}else{
echo '<form action="prod_zver.php?action=4" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/2r/5.png'>";
echo "<center>$arr[zver_e] из 3<br >\n+3 рейтинг<br >\n";
if($arr['zver_e']<=2){
}else{
echo '<form action="prod_zver.php?action=5" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/2r/6.png'>";
echo "<center>$arr[zver_f] из 3<br >\n+8 рейтинг<br >\n";
if($arr['zver_f']<=2){
}else{
echo '<form action="prod_zver.php?action=6" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td><table>';
}

echo "</td></table>";
echo "<hr />";
echo "<table><td>";

echo "<td>";
echo "<img src='zver/2r/7.png'>";
echo "<center>$arr[zver_h] из 3<br >\n+15 рейтинг<br >\n";
if($arr['zver_h']<=2){
}else{
echo '<form action="prod_zver.php?action=7" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/2r/8.png'>";
echo "<center>$arr[zver_i] из 3<br >\n+20 рейтинг<br >\n";
if($arr['zver_i']<=2){
}else{
echo '<form action="prod_zver.php?action=8" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/2r/9.png'>";
echo "<center>$arr[zver_j] из 3<br >\n+25 рейтинг<br >\n";
if($arr['zver_j']<=2){
}else{
echo '<form action="prod_zver.php?action=9" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "</td></table>";
echo "</center>";
}
// Это вывод зверей с 3 локации....
if ($arr['lok']==3)
{
echo "<center>";
echo "<table><td>";
echo "<img src='zver/3r/1.png'>";
echo "<center>$arr[zver_a] из 50<br >\n+1 рейтинг<br >\n";
if($arr['zver_a']<=49){
}else{
echo '<form action="prod_zver.php?action=1" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "<td>";
echo "<img src='zver/3r/2.png'>";
echo "<center>$arr[zver_b] из 40<br >\n+1 рейтинг<br >\n";
if($arr['zver_b']<=39){
}else{
echo '<form action="prod_zver.php?action=2" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/3r/3.png'>";
echo "<center>$arr[zver_c] из 10<br >\n+1 рейтинг<br >\n";
if($arr['zver_c']<=9){
}else{
echo '<form action="prod_zver.php?action=3" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "</td></table>";
echo "<hr />";
echo "<table><td>";

echo "<td>";
echo "<img src='zver/3r/4.png'>";
echo "<center>$arr[zver_d] из 6<br >\n+1 рейтинг<br >\n";

if($arr['zver_d']<=5){
}else{
echo '<form action="prod_zver.php?action=4" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/3r/5.png'>";
echo "<center>$arr[zver_e] из 3<br >\n+3 рейтинг<br >\n";
if($arr['zver_e']<=2){
}else{
echo '<form action="prod_zver.php?action=5" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/3r/6.png'>";
echo "<center>$arr[zver_f] из 3<br >\n+8 рейтинг<br >\n";
if($arr['zver_f']<=2){
}else{
echo '<form action="prod_zver.php?action=6" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td><table>';
}

echo "</td></table>";
echo "<hr />";
echo "<table><td>";

echo "<td>";
echo "<img src='zver/3r/7.png'>";
echo "<center>$arr[zver_h] из 3<br >\n+15 рейтинг<br >\n";
if($arr['zver_h']<=2){
}else{
echo '<form action="prod_zver.php?action=7" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/3r/8.png'>";
echo "<center>$arr[zver_i] из 3<br >\n+20 рейтинг<br >\n";
if($arr['zver_i']<=2){
}else{
echo '<form action="prod_zver.php?action=8" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}

echo "<td>";
echo "<img src='zver/3r/9.png'>";
echo "<center>$arr[zver_j] из 3<br >\n+25 рейтинг<br >\n";
if($arr['zver_j']<=2){
}else{
echo '<form action="prod_zver.php?action=9" method="POST"><input type="submit" name="" value="Обменять" /></form></center></td></td>';
echo "</td>";
}
echo "</td></table>";
echo "</center>";
}
echo "<div class='aut'><a href='index.php?id=$user[id]'>Назад</a></div>";
###########################################
include_once '../../sys/inc/tfoot.php';
?>